PGAGetBestIndex(5)

NAME
PGAGetBestIndex - returns the index of the string with the best evaluation function value in population pop

INPUT PARAMETERS
ctx - context variable
pop - symbolic constant of the population to find the best string in

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGAGetBestIndex(ctx, pop)
PGAContext *ctx
int pop

LOCATION
utility.c

EXAMPLE
Example:
PGAContext *ctx;
int best;
:
best = PGAGetBestIndex(ctx,PGA_OLDPOP);